{
	"format_version": "1.20.80",
	"minecraft:sequence_feature": {
		"description": {
			"identifier": "v360:glowing_caves"
		},
		"features": [
			"v360:glowing_cave_vegetation_stone",
			"v360:glowing_cave_vegetation_deepslate"
		]
	}
}